Premium SoundSkyWars [Paid]

Discussion in 'Resource Discussion' started by pepiillo99, Aug 3, 2016.

  1. When i try to create a new map and the creator menu ask me to type the name of the world in the chat (also for min players etc etc) i'll typ it in chat but nothing happens (using the latest update)
     
  2. What server version are you using ?
     
  3. The plugin doesn't support that version, you can see the supported version on the Plugin main page.
     
  4. Why wouldn't the plugin support 1.11.2 that's the most recent and stable Minecraft version.
     
  5. Yeah, but i personally have never used that version and most of the servers still on 1.8, and most won't be updating any time soon, adding support for newer versions could be something that i could do on the future, but right now i have other featurings to add before.
     
  6. Tomorrow or today i'll upload a new version which will change the whole config (config.yml).
     
  7. MaTaMoR_ updated SoundSkyWars with a new update entry:

    New config and more!

    Read the rest of this update entry...
     
  8. MaTaMoR_ updated SoundSkyWars with a new update entry:

    Fixed error with spectators...

    Read the rest of this update entry...
     
  9. MaTaMoR_ updated SoundSkyWars with a new update entry:

    New item, minor changes...

    Read the rest of this update entry...
     
  10. this plugin works well with 1.8 right?
     
  11. Yes, i use it on my server 1.8.8, if you have any error pm it to me.
     
  12. Muy buenas, tengo un problema al cambiar el lenguaje del plugin me salta un error cuando lo pongo en espaƱol y tambien quisiera preguntar si es que tengo que poner yo los archivos .yml de los mensajes